@charset "utf-8";



/* venstrestillet billede */
img.left{
	float: left;
}

/* højrestillet billede */
img.right{
	float: right;
}

/* Boks overskrift */
#partner-incl h1{
	font-weight: bold;
	color: #0f3244;
	font-size: 17px;
	padding: 5px 4px 4px 10px;
	margin: 0;
	background-color: #e0e0e0;
	border: 1px solid #ccc;
	width: inherit;
	min-width: 294px;
	background-image: none;
	border-radius: 4px 4px 0 0;
}
#partner-incl h1 a{
	text-decoration: none; 
	color: #0f3244;
}

#partner-incl h1 a:hover{
	text-decoration: none; 
	color: #ec2929;
}

#partner-incl h4{
	font-size: 24px;
	margin: 7px 5px 7px 5px;
	padding:0;
	line-height: 26px;
}

#partner-incl h4 a{
	text-decoration: none;
	color: #000000 !important;
}


#partner-incl input[type=text]{
	max-width: 280px !important;
	border: 1px solid #bbb;
}

#partner-incl .clearfix{
	clear:both;
	height: 0;
}

/* Boks ramme */
#partner-incl .box{
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 0;
	margin: 0;
	overflow: hidden;
	background-color: #fff;
	width: inherit;
	min-width: 308px;
	height: 217px;
	border-radius: 0 0 4px 4px;
}

#partner-incl .box h2{
	font-weight: bold;
	font-size: 14px;
	color: #0f3244;
	margin: 4px 5px 6px 5px;
	padding: 0;
}

#partner-incl .box h3{
	font-weight: bold;
	font-size: 13px;
	color: #0f3244;
	margin: 4px 5px 6px 5px;
	padding: 0;
}

#partner-incl .box p{
	margin: 2px 5px 6px 5px;
	padding: 0;
}

#partner-incl .box.partner h2{
	font-weight: bold;
	font-size: 16px;
	color: #0f3244;
	margin: 4px 5px 6px 5px;
	padding: 0;
}

#partner-incl .box.partner h3{
	font-weight: bold;
	font-size: 15px;
	color: #0f3244;
	margin: 4px 5px 6px 5px;
	padding: 0;
}

#partner-incl .box.partner p{
	margin: 2px 5px 6px 5px;
	padding: 0;
	font-size: 14px;
}



#partner-incl .box a{
	color: #0073a5;
}

#partner-incl .box a:hover{
	color: #AD2613;
}

#partner-incl .box a:visited{
	color: #483A6B
}



/*nyheds liste */
#partner-incl .news-item{
	padding:2px 0 2px 4px;
	height: 22px; 
	line-height: 22px;
	font-size: 14px;
	overflow:hidden; 
	clear:both; 
	text-overflow: ellipsis;
  	white-space: nowrap;
}
#partner-incl .news-item a::before{
	content: " - ";
}
#partner-incl .backgroundimg{
	width: 100%;
	background-position: 50% 50%;
	background-size: cover;
	height: 50px;
	margin: 2px 0 0 2px;
}
#partner-incl .news-left{
	float:left;
	width:25%;
	max-width: 200px;
}
#partner-incl .news-right{
	float:left;
	width:75%;
	padding-top:2px; 
	height:50px; 
	overflow:hidden;
}
#partner-incl .news-time{
	color:#969696;
	padding-right:5px;
}
#partner-incl .news-large{
	font-weight:600;}
#partner-incl .news-clear{clear:both;
}
#partner-incl .box .news{
	height: 186px;
	overflow: hidden;
}
#partner-incl .box .news h3{
	margin:0;
	padding:0;
	color:#0073a5;
	display:inline;
	font-weight:500;
	font-size:1em;
}
#partner-incl .box .news h3:hover{
	color:#ec2929;
}
#partner-incl .box .news h2{
	margin:0 0 0 10px;
	padding:0;
	color:#0073a5;
	font-weight:600;
	font-size:18px;
	text-decoration:none; 
	line-height: 24px; 
	overflow: hidden;
	height: 56px;
}
#partner-incl .box .news h2:hover{
	color:#ec2929;
}
#partner-incl .image-fix p {
	margin: 0;
	padding: 0;
} 
#partner-incl .image-fix p:last-child {
	display: none;
} 
#partner-incl .image-fix img {
	width: 100%;
	height:inherit;
} 
#partner-incl .image-fix {
	overflow:hidden;
} 


/* Partnerboks i bunden */
#partner-incl .box .partner-container{
	width: inherit;
	border-top: 1px solid #ccc;
	height: 26px;
}

#partner-incl .partner-container .left{
	width: 70px;
	font-weight: bold;
	float: left;
	margin: 8px 10px 6px 5px;
}

#partner-incl .partner-container .right{
	width: 200px;
	font-weight: bold;
	float: right;
	margin: 2px 5px 2px 0;
}

#partner-incl .partner-container .right img{
	float: right;
	padding: 0;
	margin: 0;
}